/*
BIBME VARIATIONS
*/

	#page {
		position: relative;
	}

/* HEADER */


	.row.bibme-header-ad {
		margin: 20px 0px;
	}
	.box.header__row {
		padding: 15px 2.5em;
		text-align: center;
	}
	.row.bibme-header-menu {
		background-color: #103b57;
	}


/* MENU */

	ul.nav__inner li a {
		color: #fff;
		font-size: 14px;
		font-weight: 600;
	}
	ul#login-menu li.menu-divider {
		color: white;
	}
	ul#login-menu li:first-child {
		padding-left: 0em;
	}
	ul#login-menu li {
		padding-left: 0.3em;
	}
	ul.nav__inner li a:hover {
		text-decoration: none;
		color: #05b5e5;
	}

/* CONTENT */

section.page-loop.bibme-guides-loop .container-wide {
    padding-left: 2em;
    padding-right: 2em;
}

/* HERO */


/* FORMATS SECTION */


/* Guides Section */


/* PREFOOTER */


section.bibme-guides.prefooter {
    background-color: #103b57;
    padding: 1em 4em 5em 4em;
    margin-top: 2em;
    font-weight: 300;
    color: #FFF;
}

@media (max-width: 650px) {
	section.bibme-guides.prefooter {
		padding: 1em 2em 5em 2em;
	}
}

div#footer-cross-content {
    padding: 1.5em 0;
    font-size: 13px;
    font-weight: 300;
}
div#footer-cross-content p {
    margin: 0px;
}
section.bibme-guides.prefooter li,
section.bibme-guides.prefooter p a,
section.bibme-guides.prefooter a,
section.bibme-guides.prefooter a:visited {
    color: #fff;
    font-size: 14px;
    font-weight: 100;
}
section.bibme-guides.prefooter li#social a {
color: #0f3b57;
}
section.bibme-guides.prefooter ul {
    list-style: none;
    margin: 0px;
}

input.btn.btn-signup:hover {
    background: #21A29D;
}

/* BLOG */


/* BLOG SIDEBAR */


.widget.ebgb-sidebar-widget {
    margin-bottom: 35px;
    display: block;
    text-align: left;
}
.widget.ebgb-sidebar-widget iframe {
    display: block;
    position: relative;
}

/* BLOG SINGE POST */


.post__blog_post_nav h2 {
    margin-bottom: 10px;
}

/* BLOG */
#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
	color: #fff !important;
	font-size: 14px !important;
	font-weight: 100 !important;
	border: none !important;
	padding: 0 !important;
	line-height: normal !important;
	transition: none !important;
}

#ot-sdk-btn.ot-sdk-show-settings:hover,
#ot-sdk-btn.optanon-show-settings:hover {
	background: none !important;
}

#ot-sdk-btn.ot-sdk-show-settings:focus,
#ot-sdk-btn.optanon-show-settings:focus {
	outline: -webkit-focus-ring-color auto 1px !important;
}

/* CLS Fixes */
.row.bibme-header-ad {
	min-height: 90px;
}

#ad_container___D_R1,
#ad_container___D_R2 {
	min-height: 250px;
}

#ad_container___D_L1 {
	min-height: 600px;
}

footer #breadcrumbs {
	text-align: left;
	font-size: 14px;
	width: 100%;
	margin-bottom: 0;
}

footer #breadcrumbs span {
	font-size: 14px;
}

footer .breadbrumbs-row {
	margin-bottom: 12px;
}